Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
  • #294100

    Hello, is there a new version of Cleancut available for PHP v5.3?
    I don’t even see the theme listed here, on the front page of your website. I wonder if you have discontinued support for it?


    Hi prsol!

    As far as I know it is no longer being updated and isn’t up for any updates from Kriesi. So using it beyond WordPress 3.3 would not be supported unfortunately.



    Well… that really sucks! :-(
    Miraculously, the theme has been doing OK, even with the latest version of WP (3.9.1) but I’m afraid once we migrate to PHP 5.3 things will go crazy! Thanks anyways for the quick reply Devin.



    I recommend to test the theme on another server which runs on php5.3 or 5.4. If it works you can update your production server too.

    Best regards,


    Thanks Peter!
    Eventually I will have to upgrade the theme anyways. But I can certainly try your suggestion while we do the transition.
    What’s the criteria for continuous developing of themes? Perhaps that would help when considering our next theme. Thanks again for your replies!


    Typically Kriesi updates themes for a few years after release. With some of his older themes they were written at a time when WordPress was much more rough around the edges so updating them at this point would require a complete re-write and in turn would mean anyone who updated would need to re-build their site.

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.